.team-member__front,
.team-member__back {
  backface-visibility: hidden;
}

.team-member__picture {
  position: relative;
  overflow: hidden;
  border-radius: var(--anrt-radius);
  aspect-ratio: 1 / 1;
}

/* .team-member__picture * {
  transition: all 200ms linear;
} */

.team-member__picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: var(--anrt-radius);
}

.team-member__front,
.team-member__back {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border-radius: var(--anrt-radius);
  /* transition: all 600ms linear; */
}

.team-member__front {
  transform: rotateY(0deg);
}

.team-member__back {
  transform: rotateY(180deg);
  opacity: 0;
}

.team-member__picture.reveal .team-member__front {
  transition: all 500ms linear;
  transform: rotateY(180deg);
  opacity: 0;
}

.team-member__picture.reveal .team-member__back {
  transition: all 500ms linear;
  transform: rotateY(0);
  opacity: 1;
}
.team-member__info {
  display: block;
  margin-top: var(--anrt-spacing-100);
}

.team-member__info-name {
  font-weight: 600;
}

.team-member__info-position {
  font-weight: 300;
}
